<?xml version="1.0" encoding="UTF_8"?>
<NationData version="1.0">
	<Nation NationName="中国" NationShort="CN" NationEnglish="China" />
	<Nation NationName="安道尔" NationShort="AD" NationEnglish="Andorra" />
	<Nation NationName="阿联酋" NationShort="AE" NationEnglish="United Arab Emirates" />
	<Nation NationName="阿富汗" NationShort="AF" NationEnglish="Afghanistan" />
	<Nation NationName="安提瓜和巴布达" NationShort="AG" NationEnglish="Antigua &amp; Barbuda" />
	<Nation NationName="安圭拉" NationShort="AI" NationEnglish="Anguilla" />
	<Nation NationName="阿尔巴尼亚" NationShort="AL" NationEnglish="Albania" />
	<Nation NationName="亚美尼亚" NationShort="AM" NationEnglish="Armenia" />
	<Nation NationName="安哥拉" NationShort="AO" NationEnglish="Angola" />
	<Nation NationName="南极洲" NationShort="AQ" NationEnglish="Antarctica" />
	<Nation NationName="阿根廷" NationShort="AR" NationEnglish="Argentina" />
	<Nation NationName="美属萨摩亚" NationShort="AS" NationEnglish="American Samoa" />
	<Nation NationName="奥地利" NationShort="AT" NationEnglish="Austria" />
	<Nation NationName="澳大利亚" NationShort="AU" NationEnglish="Australia" />
	<Nation NationName="阿鲁巴" NationShort="AW" NationEnglish="Aruba" />
	<Nation NationName="奥兰群岛" NationShort="AX" NationEnglish="?aland Island" />
	<Nation NationName="阿塞拜疆" NationShort="AZ" NationEnglish="Azerbaijan" />
	<Nation NationName="波黑" NationShort="BA" NationEnglish="Bosnia &amp; Herzegovina" />
	<Nation NationName="巴巴多斯" NationShort="BB" NationEnglish="Barbados" />
	<Nation NationName="孟加拉" NationShort="BD" NationEnglish="Bangladesh" />
	<Nation NationName="比利时" NationShort="BE" NationEnglish="Belgium" />
	<Nation NationName="布基纳法索" NationShort="BF" NationEnglish="Burkina" />
	<Nation NationName="保加利亚" NationShort="BG" NationEnglish="Bulgaria" />
	<Nation NationName="巴林" NationShort="BH" NationEnglish="Bahrain" />
	<Nation NationName="布隆迪" NationShort="BI" NationEnglish="Burundi" />
	<Nation NationName="贝宁" NationShort="BJ" NationEnglish="Benin" />
	<Nation NationName="圣巴泰勒米岛" NationShort="BL" NationEnglish="Saint Barthélemy" />
	<Nation NationName="百慕大" NationShort="BM" NationEnglish="Bermuda" />
	<Nation NationName="文莱" NationShort="BN" NationEnglish="Brunei" />
	<Nation NationName="玻利维亚" NationShort="BO" NationEnglish="Bolivia" />
	<Nation NationName="荷兰加勒比区" NationShort="BQ" NationEnglish="Caribbean Netherlands" />
	<Nation NationName="巴西" NationShort="BR" NationEnglish="Brazil" />
	<Nation NationName="巴哈马" NationShort="BS" NationEnglish="The Bahamas" />
	<Nation NationName="不丹" NationShort="BT" NationEnglish="Bhutan" />
	<Nation NationName="布韦岛" NationShort="BV" NationEnglish="Bouvet Island" />
	<Nation NationName="博茨瓦纳" NationShort="BW" NationEnglish="Botswana" />
	<Nation NationName="白俄罗斯" NationShort="BY" NationEnglish="Belarus" />
	<Nation NationName="伯利兹" NationShort="BZ" NationEnglish="Belize" />
	<Nation NationName="加拿大" NationShort="CA" NationEnglish="Canada" />
	<Nation NationName="科科斯群岛" NationShort="CC" NationEnglish="Cocos (Keeling) Islands" />
	<Nation NationName="中非" NationShort="CF" NationEnglish="Central African Republic" />
	<Nation NationName="瑞士" NationShort="CH" NationEnglish="Switzerland" />
	<Nation NationName="智利" NationShort="CL" NationEnglish="Chile" />
	<Nation NationName="喀麦隆" NationShort="CM" NationEnglish="Cameroon" />
	<Nation NationName="哥伦比亚" NationShort="CO" NationEnglish="Colombia" />
	<Nation NationName="哥斯达黎加" NationShort="CR" NationEnglish="Costa Rica" />
	<Nation NationName="古巴" NationShort="CU" NationEnglish="Cuba" />
	<Nation NationName="佛得角" NationShort="CV" NationEnglish="Cape Verde" />
	<Nation NationName="圣诞岛" NationShort="CX" NationEnglish="Christmas Island" />
	<Nation NationName="塞浦路斯" NationShort="CY" NationEnglish="Cyprus" />
	<Nation NationName="捷克" NationShort="CZ" NationEnglish="Czech Republic" />
	<Nation NationName="德国" NationShort="DE" NationEnglish="Germany" />
	<Nation NationName="吉布提" NationShort="DJ" NationEnglish="Djibouti" />
	<Nation NationName="丹麦" NationShort="DK" NationEnglish="Denmark" />
	<Nation NationName="多米尼克" NationShort="DM" NationEnglish="Dominica" />
	<Nation NationName="多米尼加" NationShort="DO" NationEnglish="Dominican Republic" />
	<Nation NationName="阿尔及利亚" NationShort="DZ" NationEnglish="Algeria" />
	<Nation NationName="厄瓜多尔" NationShort="EC" NationEnglish="Ecuador" />
	<Nation NationName="爱沙尼亚" NationShort="EE" NationEnglish="Estonia" />
	<Nation NationName="埃及" NationShort="EG" NationEnglish="Egypt" />
	<Nation NationName="西撒哈拉" NationShort="EH" NationEnglish="Western Sahara" />
	<Nation NationName="厄立特里亚" NationShort="ER" NationEnglish="Eritrea" />
	<Nation NationName="西班牙" NationShort="ES" NationEnglish="Spain" />
	<Nation NationName="芬兰" NationShort="FI" NationEnglish="Finland" />
	<Nation NationName="斐济群岛" NationShort="FJ" NationEnglish="Fiji" />
	<Nation NationName="马尔维纳斯群岛（ 福克兰）" NationShort="FK" NationEnglish="Falkland Islands" />
	<Nation NationName="密克罗尼西亚联邦" NationShort="FM" NationEnglish="Federated States of Micronesia" />
	<Nation NationName="法罗群岛" NationShort="FO" NationEnglish="Faroe Islands" />
	<Nation NationName="法国" NationShort="FR" NationEnglish="France" />
	<Nation NationName="加蓬" NationShort="GA" NationEnglish="Gabon" />
	<Nation NationName="格林纳达" NationShort="GD" NationEnglish="Grenada" />
	<Nation NationName="格鲁吉亚" NationShort="GE" NationEnglish="Georgia" />
	<Nation NationName="法属圭亚那" NationShort="GF" NationEnglish="French Guiana" />
	<Nation NationName="加纳" NationShort="GH" NationEnglish="Ghana" />
	<Nation NationName="直布罗陀" NationShort="GI" NationEnglish="Gibraltar" />
	<Nation NationName="格陵兰" NationShort="GL" NationEnglish="Greenland" />
	<Nation NationName="几内亚" NationShort="GN" NationEnglish="Guinea" />
	<Nation NationName="瓜德罗普" NationShort="GP" NationEnglish="Guadeloupe" />
	<Nation NationName="赤道几内亚" NationShort="GQ" NationEnglish="Equatorial Guinea" />
	<Nation NationName="希腊" NationShort="GR" NationEnglish="Greece" />
	<Nation NationName="南乔治亚岛和南桑威奇群岛" NationShort="GS" NationEnglish="South Georgia and the South Sandwich Islands" />
	<Nation NationName="危地马拉" NationShort="GT" NationEnglish="Guatemala" />
	<Nation NationName="关岛" NationShort="GU" NationEnglish="Guam" />
	<Nation NationName="几内亚比绍" NationShort="GW" NationEnglish="Guinea-Bissau" />
	<Nation NationName="圭亚那" NationShort="GY" NationEnglish="Guyana" />
	<Nation NationName="中国香港" NationShort="HK" NationEnglish="Hong Kong" />
	<Nation NationName="赫德岛和麦克唐纳群岛" NationShort="HM" NationEnglish="Heard Island and McDonald Islands" />
	<Nation NationName="洪都拉斯" NationShort="HN" NationEnglish="Honduras" />
	<Nation NationName="克罗地亚" NationShort="HR" NationEnglish="Croatia" />
	<Nation NationName="海地" NationShort="HT" NationEnglish="Haiti" />
	<Nation NationName="匈牙利" NationShort="HU" NationEnglish="Hungary" />
	<Nation NationName="印尼" NationShort="ID" NationEnglish="Indonesia" />
	<Nation NationName="爱尔兰" NationShort="IE" NationEnglish="Ireland" />
	<Nation NationName="以色列" NationShort="IL" NationEnglish="Israel" />
	<Nation NationName="马恩岛" NationShort="IM" NationEnglish="Isle of Man" />
	<Nation NationName="印度" NationShort="IN" NationEnglish="India" />
	<Nation NationName="英属印度洋领地" NationShort="IO" NationEnglish="British Indian Ocean Territory" />
	<Nation NationName="伊拉克" NationShort="IQ" NationEnglish="Iraq" />
	<Nation NationName="伊朗" NationShort="IR" NationEnglish="Iran" />
	<Nation NationName="冰岛" NationShort="IS" NationEnglish="Iceland" />
	<Nation NationName="意大利" NationShort="IT" NationEnglish="Italy" />
	<Nation NationName="泽西岛" NationShort="JE" NationEnglish="Jersey" />
	<Nation NationName="牙买加" NationShort="JM" NationEnglish="Jamaica" />
	<Nation NationName="约旦" NationShort="JO" NationEnglish="Jordan" />
	<Nation NationName="日本" NationShort="JP" NationEnglish="Japan" />
	<Nation NationName="柬埔寨" NationShort="KH" NationEnglish="Cambodia" />
	<Nation NationName="基里巴斯" NationShort="KI" NationEnglish="Kiribati" />
	<Nation NationName="科摩罗" NationShort="KM" NationEnglish="The Comoros" />
	<Nation NationName="科威特" NationShort="KW" NationEnglish="Kuwait" />
	<Nation NationName="开曼群岛" NationShort="KY" NationEnglish="Cayman Islands" />
	<Nation NationName="黎巴嫩" NationShort="LB" NationEnglish="Lebanon" />
	<Nation NationName="列支敦士登" NationShort="LI" NationEnglish="Liechtenstein" />
	<Nation NationName="斯里兰卡" NationShort="LK" NationEnglish="Sri Lanka" />
	<Nation NationName="利比里亚" NationShort="LR" NationEnglish="Liberia" />
	<Nation NationName="莱索托" NationShort="LS" NationEnglish="Lesotho" />
	<Nation NationName="立陶宛" NationShort="LT" NationEnglish="Lithuania" />
	<Nation NationName="卢森堡" NationShort="LU" NationEnglish="Luxembourg" />
	<Nation NationName="拉脱维亚" NationShort="LV" NationEnglish="Latvia" />
	<Nation NationName="利比亚" NationShort="LY" NationEnglish="Libya" />
	<Nation NationName="摩洛哥" NationShort="MA" NationEnglish="Morocco" />
	<Nation NationName="摩纳哥" NationShort="MC" NationEnglish="Monaco" />
	<Nation NationName="摩尔多瓦" NationShort="MD" NationEnglish="Moldova" />
	<Nation NationName="黑山" NationShort="ME" NationEnglish="Montenegro" />
	<Nation NationName="法属圣马丁" NationShort="MF" NationEnglish="Saint Martin (France)" />
	<Nation NationName="马达加斯加" NationShort="MG" NationEnglish="Madagascar" />
	<Nation NationName="马绍尔群岛" NationShort="MH" NationEnglish="Marshall islands" />
	<Nation NationName="马其顿" NationShort="MK" NationEnglish="Republic of Macedonia (FYROM)" />
	<Nation NationName="马里" NationShort="ML" NationEnglish="Mali" />
	<Nation NationName="缅甸" NationShort="MM" NationEnglish="Myanmar (Burma)" />
	<Nation NationName="中国澳门" NationShort="MO" NationEnglish="Macao" />
	<Nation NationName="马提尼克" NationShort="MQ" NationEnglish="Martinique" />
	<Nation NationName="毛里塔尼亚" NationShort="MR" NationEnglish="Mauritania" />
	<Nation NationName="蒙塞拉特岛" NationShort="MS" NationEnglish="Montserrat" />
	<Nation NationName="马耳他" NationShort="MT" NationEnglish="Malta" />
	<Nation NationName="马尔代夫" NationShort="MV" NationEnglish="Maldives" />
	<Nation NationName="马拉维" NationShort="MW" NationEnglish="Malawi" />
	<Nation NationName="墨西哥" NationShort="MX" NationEnglish="Mexico" />
	<Nation NationName="马来西亚" NationShort="MY" NationEnglish="Malaysia" />
	<Nation NationName="纳米比亚" NationShort="NA" NationEnglish="Namibia" />
	<Nation NationName="尼日尔" NationShort="NE" NationEnglish="Niger" />
	<Nation NationName="诺福克岛" NationShort="NF" NationEnglish="Norfolk Island" />
	<Nation NationName="尼日利亚" NationShort="NG" NationEnglish="Nigeria" />
	<Nation NationName="尼加拉瓜" NationShort="NI" NationEnglish="Nicaragua" />
	<Nation NationName="荷兰" NationShort="NL" NationEnglish="Netherlands" />
	<Nation NationName="挪威" NationShort="NO" NationEnglish="Norway" />
	<Nation NationName="尼泊尔" NationShort="NP" NationEnglish="Nepal" />
	<Nation NationName="瑙鲁" NationShort="NR" NationEnglish="Nauru" />
	<Nation NationName="阿曼" NationShort="OM" NationEnglish="Oman" />
	<Nation NationName="巴拿马" NationShort="PA" NationEnglish="Panama" />
	<Nation NationName="秘鲁" NationShort="PE" NationEnglish="Peru" />
	<Nation NationName="法属波利尼西亚" NationShort="PF" NationEnglish="French polynesia" />
	<Nation NationName="巴布亚新几内亚" NationShort="PG" NationEnglish="Papua New Guinea" />
	<Nation NationName="菲律宾" NationShort="PH" NationEnglish="The Philippines" />
	<Nation NationName="巴基斯坦" NationShort="PK" NationEnglish="Pakistan" />
	<Nation NationName="波兰" NationShort="PL" NationEnglish="Poland" />
	<Nation NationName="皮特凯恩群岛" NationShort="PN" NationEnglish="Pitcairn Islands" />
	<Nation NationName="波多黎各" NationShort="PR" NationEnglish="Puerto Rico" />
	<Nation NationName="巴勒斯坦" NationShort="PS" NationEnglish="Palestinian territories" />
	<Nation NationName="帕劳" NationShort="PW" NationEnglish="Palau" />
	<Nation NationName="巴拉圭" NationShort="PY" NationEnglish="Paraguay" />
	<Nation NationName="卡塔尔" NationShort="QA" NationEnglish="Qatar" />
	<Nation NationName="留尼汪" NationShort="RE" NationEnglish="Réunion" />
	<Nation NationName="罗马尼亚" NationShort="RO" NationEnglish="Romania" />
	<Nation NationName="塞尔维亚" NationShort="RS" NationEnglish="Serbia" />
	<Nation NationName="俄罗斯" NationShort="RU" NationEnglish="Russian Federation" />
	<Nation NationName="卢旺达" NationShort="RW" NationEnglish="Rwanda" />
	<Nation NationName="所罗门群岛" NationShort="SB" NationEnglish="Solomon Islands" />
	<Nation NationName="塞舌尔" NationShort="SC" NationEnglish="Seychelles" />
	<Nation NationName="苏丹" NationShort="SD" NationEnglish="Sudan" />
	<Nation NationName="瑞典" NationShort="SE" NationEnglish="Sweden" />
	<Nation NationName="新加坡" NationShort="SG" NationEnglish="Singapore" />
	<Nation NationName="斯洛文尼亚" NationShort="SI" NationEnglish="Slovenia" />
	<Nation NationName="斯瓦尔巴群岛和 扬马延岛" NationShort="SJ" NationEnglish="Template:Country data SJM Svalbard" />
	<Nation NationName="斯洛伐克" NationShort="SK" NationEnglish="Slovakia" />
	<Nation NationName="塞拉利昂" NationShort="SL" NationEnglish="Sierra Leone" />
	<Nation NationName="圣马力诺" NationShort="SM" NationEnglish="San Marino" />
	<Nation NationName="塞内加尔" NationShort="SN" NationEnglish="Senegal" />
	<Nation NationName="索马里" NationShort="SO" NationEnglish="Somalia" />
	<Nation NationName="苏里南" NationShort="SR" NationEnglish="Suriname" />
	<Nation NationName="南苏丹" NationShort="SS" NationEnglish="South Sudan" />
	<Nation NationName="圣多美和普林西比" NationShort="ST" NationEnglish="Sao Tome &amp; Principe" />
	<Nation NationName="萨尔瓦多" NationShort="SV" NationEnglish="El Salvador" />
	<Nation NationName="叙利亚" NationShort="SY" NationEnglish="Syria" />
	<Nation NationName="斯威士兰" NationShort="SZ" NationEnglish="Swaziland" />
	<Nation NationName="特克斯和凯科斯群岛" NationShort="TC" NationEnglish="Turks &amp; Caicos Islands" />
	<Nation NationName="乍得" NationShort="TD" NationEnglish="Chad" />
	<Nation NationName="多哥" NationShort="TG" NationEnglish="Togo" />
	<Nation NationName="泰国" NationShort="TH" NationEnglish="Thailand" />
	<Nation NationName="托克劳" NationShort="TK" NationEnglish="Tokelau" />
	<Nation NationName="东帝汶" NationShort="TL" NationEnglish="Timor-Leste (East Timor)" />
	<Nation NationName="突尼斯" NationShort="TN" NationEnglish="Tunisia" />
	<Nation NationName="汤加" NationShort="TO" NationEnglish="Tonga" />
	<Nation NationName="土耳其" NationShort="TR" NationEnglish="Turkey" />
	<Nation NationName="图瓦卢" NationShort="TV" NationEnglish="Tuvalu" />
	<Nation NationName="坦桑尼亚" NationShort="TZ" NationEnglish="Tanzania" />
	<Nation NationName="乌克兰" NationShort="UA" NationEnglish="Ukraine" />
	<Nation NationName="乌干达" NationShort="UG" NationEnglish="Uganda" />
	<Nation NationName="美国" NationShort="US" NationEnglish="United States of America (USA)" />
	<Nation NationName="乌拉圭" NationShort="UY" NationEnglish="Uruguay" />
	<Nation NationName="梵蒂冈" NationShort="VA" NationEnglish="Vatican City (The Holy See)" />
	<Nation NationName="委内瑞拉" NationShort="VE" NationEnglish="Venezuela" />
	<Nation NationName="英属维尔京群岛" NationShort="VG" NationEnglish="British Virgin Islands" />
	<Nation NationName="美属维尔京群岛" NationShort="VI" NationEnglish="United States Virgin Islands" />
	<Nation NationName="越南" NationShort="VN" NationEnglish="Vietnam" />
	<Nation NationName="瓦利斯和富图纳" NationShort="WF" NationEnglish="Wallis and Futuna" />
	<Nation NationName="萨摩亚" NationShort="WS" NationEnglish="Samoa" />
	<Nation NationName="也门" NationShort="YE" NationEnglish="Yemen" />
	<Nation NationName="马约特" NationShort="YT" NationEnglish="Mayotte" />
	<Nation NationName="南非" NationShort="ZA" NationEnglish="South Africa" />
	<Nation NationName="赞比亚" NationShort="ZM" NationEnglish="Zambia" />
	<Nation NationName="津巴布韦" NationShort="ZW" NationEnglish="Zimbabwe" />
	<Nation NationName="刚果（布）" NationShort="CG" NationEnglish="Republic of the Congo" />
	<Nation NationName="刚果（金）" NationShort="CD" NationEnglish="Democratic Republic of the Congo" />
	<Nation NationName="莫桑比克" NationShort="MZ" NationEnglish="Mozambique" />
	<Nation NationName="根西岛" NationShort="GG" NationEnglish="Guernsey" />
	<Nation NationName="冈比亚" NationShort="GM" NationEnglish="Gambia" />
	<Nation NationName="北马里亚纳群岛" NationShort="MP" NationEnglish="Northern Mariana Islands" />
	<Nation NationName="埃塞俄比亚" NationShort="ET" NationEnglish="Ethiopia" />
	<Nation NationName="新喀里多尼亚" NationShort="NC" NationEnglish="New Caledonia" />
	<Nation NationName="瓦努阿图" NationShort="VU" NationEnglish="Vanuatu" />
	<Nation NationName="法属南部领地" NationShort="TF" NationEnglish="French Southern Territories" />
	<Nation NationName="纽埃" NationShort="NU" NationEnglish="Niue" />
	<Nation NationName="美国本土外小岛屿" NationShort="UM" NationEnglish="United States Minor Outlying Islands" />
	<Nation NationName="库克群岛" NationShort="CK" NationEnglish="Cook Islands" />
	<Nation NationName="英国" NationShort="GB" NationEnglish="Great Britain (United Kingdom; England)" />
	<Nation NationName="特立尼达和多巴哥" NationShort="TT" NationEnglish="Trinidad &amp; Tobago" />
	<Nation NationName="圣文森特和格林纳丁斯" NationShort="VC" NationEnglish="St. Vincent &amp; the Grenadines" />
	<Nation NationName="中国台湾" NationShort="TW" NationEnglish="Taiwan" />
	<Nation NationName="新西兰" NationShort="NZ" NationEnglish="New Zealand" />
	<Nation NationName="沙特阿拉伯" NationShort="SA" NationEnglish="Saudi Arabia" />
	<Nation NationName="老挝" NationShort="LA" NationEnglish="Laos" />
	<Nation NationName="朝鲜 北朝鲜" NationShort="KP" NationEnglish="North Korea" />
	<Nation NationName="韩国 南朝鲜" NationShort="KR" NationEnglish="South Korea" />
	<Nation NationName="葡萄牙" NationShort="PT" NationEnglish="Portugal" />
	<Nation NationName="吉尔吉斯斯坦" NationShort="KG" NationEnglish="Kyrgyzstan" />
	<Nation NationName="哈萨克斯坦" NationShort="KZ" NationEnglish="Kazakhstan" />
	<Nation NationName="塔吉克斯坦" NationShort="TJ" NationEnglish="Tajikistan" />
	<Nation NationName="土库曼斯坦" NationShort="TM" NationEnglish="Turkmenistan" />
	<Nation NationName="乌兹别克斯坦" NationShort="UZ" NationEnglish="Uzbekistan" />
	<Nation NationName="圣基茨和尼维斯" NationShort="KN" NationEnglish="St. Kitts &amp; Nevis" />
	<Nation NationName="圣皮埃尔和密克隆" NationShort="PM" NationEnglish="Saint-Pierre and Miquelon" />
	<Nation NationName="圣赫勒拿" NationShort="SH" NationEnglish="St. Helena &amp; Dependencies" />
	<Nation NationName="圣卢西亚" NationShort="LC" NationEnglish="St. Lucia" />
	<Nation NationName="毛里求斯" NationShort="MU" NationEnglish="Mauritius" />
	<Nation NationName="科特迪瓦" NationShort="CI" NationEnglish="C?te d'Ivoire" />
	<Nation NationName="肯尼亚" NationShort="KE" NationEnglish="Kenya" />
	<Nation NationName="蒙古国 蒙古" NationShort="MN" NationEnglish="Mongolia" />
</NationData>
